\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "O Felici Occhi Mei"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    g2 d'4. d8 bes g bes bes a d4 f f,8. g16 a8 bes4. g8 f f'8. e16 d8 c8. bes16 a8 c bes8.^"A" a16 g a bes g a8 bes a f'8. es16 d c bes8 a g8. a16 bes8 a g f16 es d4     e!8. f16 g4
    r8 c8. bes16 a g f4 f'8. e16 d4 c
    r8 c8. bes32 a g8 a f16 g a bes c8 f,16 g a bes c8 g16 a bes^"B" c d e f8 f,4 bes8. c16 d8 c a bes8. c16 d8 f8. es16 d8 c8. bes16 a8 f' e d c4 bes8. g16 d'4
    r8 d8. c16 bes8 a16 g f e d8 d'4 c16 bes a8 a g4
    r8 d' es bes8. c16 d8 g,8^"C" c8. bes16 a g f4 f'8. es16 d8. c16 bes4 a8 bes4 g8 a c4 b8 c4 a g
    r8 d'4 f e8 d c16 bes a4 g8. a16 bes4
    \set suggestAccidentals = ##f
    r8 g8. f16 es8 d^"D" a'4 f d d' bes8. c16 d8 g,4 g'8. f16 e8. d16 c8. bes16 a4
    r8 c c c f8. e16 d c bes4 g8 a bes8. a32 g a8 bes4
    r8 d4 c8. a16 bes g a8^"E" bes8. g16 c8 a d8. c16 bes a g8 g'16 f 
    \set suggestAccidentals = ##t
    es d c bes a8 g4 
    \set suggestAccidentals = ##f
    fis8 g bes8. a16 g8 f e8. f16 d e f g a f g8. c16 a8 f4 f' e16 d e f g e f4.^"F" d8 cis d8.
    \set suggestAccidentals = ##t
    c16 bes a g8 d' e g8. f16 e8 d4 c8. bes32 a g16 f 
    \set suggestAccidentals = ##f
    es8 d1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c' {
    \set suggestAccidentals = ##f
    r2 d g4. g8 f d f16 e f g a8 bes a a, d16 e f d g8 d4 d8 f8. g16 a8 e f e g^"A" d es d4 f8. e16 d c bes8 a d8. c16 bes a g4 a8 bes c4 b8 c8. d16 e8. f16 g8 g, c8. bes16 a8 bes a d4 bes8 
    \set suggestAccidentals = ##t
    es8. d16 c8 bes16 a g8 c4 a g8 d'16 e f d e4
    r8^"B" f4 d8 f8. es16 d c bes8 a4
    r8 f'8. es16 d8. c16 bes8 a4 c8. d16 e8 f g a d,4. f4 d8 bes16 c d e f8 c bes8. g16 a4
    r8 d4 es8 d bes8. g16 g'4 f8 es8.^"C" d16 c8. bes16 a8 bes a d4 bes8. c16 d e f8 g d4
    r4 d e8 g4 fis8 g g, bes8. c16 d4
    r8 a bes a d4
    r8 d g4. g,8 c4 a^"D"
    r8 d4 bes f' d8. e16 f8 e g8. f16 e8. d16 c8. bes16 a g f8 f'4 e16 d c8. bes16 a8 a bes16 c d bes 
    \set suggestAccidentals = ##f
    es4 d c bes16 c d 
    \set suggestAccidentals = ##t
    es f8 bes,4 a8. d16 bes8 c^"E" d g, g' f8. es16 d8 d es8. d16 c bes a g f8 bes a4 g
    r8 d'4 c8. a16 bes8 c f 
    \set suggestAccidentals = ##f
    es4 d4. bes8 g4 a f^"F" f' e8 d g d4  b8 c16 d e f g8 g,4 d'8 g, 
    \set suggestAccidentals = ##t
    es'8. d16 c8
    \set suggestAccidentals = ##f
    b1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    \set suggestAccidentals = ##f
    r1 g2 d'4 d d4. c8 bes4 g bes bes a2 g^"A" d d4 d es4. f8 g4 g c,2 c d g4 c,2 c4 f4. e8 d4 c bes1^"B"
    r4 bes bes bes f' f c8 d e f g4 bes bes bes f g d2 g es4. d8 c2^"C" d g
    r4 g f g c, d g2
    r2 r4 d g2 c,4 c d2^"D" bes bes4 bes c2 c d4. e8 f4 f g es f2 bes,
    r4 r8 g' f^"E" d es c d4 bes c c d2 g
    r4 r8 g f d es c d4 bes c c d^"F" d
    r4 g g c,2 b4 c2 g'1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: words.ly
words = \lyricmode{
O fe -- lic' oc -- chi miei, fe -- li -- ci vo -- i,  
O fe -- lic' oc -- chi miei, fe -- li -- ci vo -- i,
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- _ _ _ te
de glioc -- chi che gli fu si dol -- c'e re --   _ i.
voi ben voi se -- te voi, 
et i -- o, io
 no, che per que -- tar vo --  stro _ _ de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go   po --  i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi _ strug --  go  po -- i.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
		\addlyrics {\words}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

